.sea__bob_the_fish {
    animation: swimIn 3s ease-in-out;
    left: 40%;
    top: 40%;

}

@keyframes swimIn {
    0% {
        left: -200px;
    }
    100% {
        left: 40%;
    }
}

.container__text {
    position: absolute;
    left: 30%;
    top: 15%;
    color: white;
    height: 20%;
    animation: fadeIn 4s ease-in;
}

.text__title {
    margin-bottom: 1em;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    70% {
        opacity: 0;
    }
    100% {
        opacity: 100%;
    }
}